<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{B675A90C-146B-47F2-BC8E-27720AC1F8FC}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <RootNamespace>SASDesktop</RootNamespace>
    <AssemblyName>SASDesktop</AssemblyName>
    <TargetFrameworkVersion>v4.8</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <ProjectTypeGuids>{60dc8134-eba5-43b8-bcc9-bb4bc16c2548};{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</ProjectTypeGuids>
    <WarningLevel>4</WarningLevel>
    <AutoGenerateBindingRedirects>true</AutoGenerateBindingRedirects>
    <Deterministic>true</Deterministic>
    <TargetFrameworkProfile />
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="EntityFramework, Version=6.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089, processorArchitecture=MSIL">
      <HintPath>..\packages\EntityFramework.6.2.0\lib\net45\EntityFramework.dll</HintPath>
    </Reference>
    <Reference Include="EntityFramework.SqlServer, Version=6.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089, processorArchitecture=MSIL">
      <HintPath>..\packages\EntityFramework.6.2.0\lib\net45\EntityFramework.SqlServer.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Bcl.AsyncInterfaces, Version=8.0.0.0, Culture=neutral, PublicKeyToken=cc7b13ffcd2ddd51, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.Bcl.AsyncInterfaces.8.0.0\lib\net462\Microsoft.Bcl.AsyncInterfaces.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Extensions.DependencyInjection.Abstractions, Version=8.0.0.1, Culture=neutral, PublicKeyToken=adb9793829ddae60, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.Extensions.DependencyInjection.Abstractions.8.0.1\lib\net462\Microsoft.Extensions.DependencyInjection.Abstractions.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Xaml.Behaviors, Version=1.1.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.Xaml.Behaviors.Wpf.1.1.122\lib\net462\Microsoft.Xaml.Behaviors.dll</HintPath>
    </Reference>
    <Reference Include="Prism, Version=9.0.537.60525, Culture=neutral, PublicKeyToken=40ee6c3a2184dc59, processorArchitecture=MSIL">
      <HintPath>..\packages\Prism.Core.9.0.537\lib\net47\Prism.dll</HintPath>
    </Reference>
    <Reference Include="Prism.Container.Abstractions, Version=9.0.106.9543, Culture=neutral, PublicKeyToken=40ee6c3a2184dc59, processorArchitecture=MSIL">
      <HintPath>..\packages\Prism.Container.Abstractions.9.0.106\lib\net47\Prism.Container.Abstractions.dll</HintPath>
    </Reference>
    <Reference Include="Prism.Events, Version=9.0.537.60525, Culture=neutral, PublicKeyToken=40ee6c3a2184dc59, processorArchitecture=MSIL">
      <HintPath>..\packages\Prism.Events.9.0.537\lib\net47\Prism.Events.dll</HintPath>
    </Reference>
    <Reference Include="Prism.Wpf, Version=9.0.537.60525, Culture=neutral, PublicKeyToken=40ee6c3a2184dc59, processorArchitecture=MSIL">
      <HintPath>..\packages\Prism.Wpf.9.0.537\lib\net47\Prism.Wpf.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.ComponentModel.DataAnnotations" />
    <Reference Include="System.Configuration" />
    <Reference Include="System.Data" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Runtime.CompilerServices.Unsafe, Version=4.0.4.1, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Runtime.CompilerServices.Unsafe.4.5.3\lib\net461\System.Runtime.CompilerServices.Unsafe.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.Serialization" />
    <Reference Include="System.Security" />
    <Reference Include="System.Threading.Tasks.Extensions, Version=4.2.0.1, Culture=neutral, PublicKeyToken=cc7b13ffcd2ddd51, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Threading.Tasks.Extensions.4.5.4\lib\net461\System.Threading.Tasks.Extensions.dll</HintPath>
    </Reference>
    <Reference Include="System.Xml" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Xaml">
      <RequiredTargetFramework>4.0</RequiredTargetFramework>
    </Reference>
    <Reference Include="WindowsBase" />
    <Reference Include="PresentationCore" />
    <Reference Include="PresentationFramework" />
  </ItemGroup>
  <ItemGroup>
    <ApplicationDefinition Include="App.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </ApplicationDefinition>
    <Compile Include="AuthState.cs" />
    <Compile Include="Converters\BooleanToFormColor.cs" />
    <Compile Include="Converters\BooleanToFormFilled.cs" />
    <Compile Include="Models\Brand.cs">
      <DependentUpon>SAS.tt</DependentUpon>
    </Compile>
    <Compile Include="Models\Category.cs">
      <DependentUpon>SAS.tt</DependentUpon>
    </Compile>
    <Compile Include="Models\Citizen.cs">
      <DependentUpon>SAS.tt</DependentUpon>
    </Compile>
    <Compile Include="Models\Color.cs">
      <DependentUpon>SAS.tt</DependentUpon>
    </Compile>
    <Compile Include="Models\Company.cs">
      <DependentUpon>SAS.tt</DependentUpon>
    </Compile>
    <Compile Include="Models\DivisionGIBDD.cs">
      <DependentUpon>SAS.tt</DependentUpon>
    </Compile>
    <Compile Include="Models\DriveType.cs">
      <DependentUpon>SAS.tt</DependentUpon>
    </Compile>
    <Compile Include="Models\Employee.cs">
      <DependentUpon>SAS.tt</DependentUpon>
    </Compile>
    <Compile Include="Models\EngineModel.cs">
      <DependentUpon>SAS.tt</DependentUpon>
    </Compile>
    <Compile Include="Models\Extension.cs">
      <DependentUpon>SAS.tt</DependentUpon>
    </Compile>
    <Compile Include="Models\File.cs">
      <DependentUpon>SAS.tt</DependentUpon>
    </Compile>
    <Compile Include="Models\FuelType.cs">
      <DependentUpon>SAS.tt</DependentUpon>
    </Compile>
    <Compile Include="Models\Job.cs">
      <DependentUpon>SAS.tt</DependentUpon>
    </Compile>
    <Compile Include="Models\License.cs">
      <DependentUpon>SAS.tt</DependentUpon>
    </Compile>
    <Compile Include="Models\LicenseCategory.cs">
      <DependentUpon>SAS.tt</DependentUpon>
    </Compile>
    <Compile Include="Models\LoginAttempt.cs">
      <DependentUpon>SAS.tt</DependentUpon>
    </Compile>
    <Compile Include="Models\LoginBlock.cs">
      <DependentUpon>SAS.tt</DependentUpon>
    </Compile>
    <Compile Include="Models\Model.cs">
      <DependentUpon>SAS.tt</DependentUpon>
    </Compile>
    <Compile Include="Models\Region.cs">
      <DependentUpon>SAS.tt</DependentUpon>
    </Compile>
    <Compile Include="Models\RegionCode.cs">
      <DependentUpon>SAS.tt</DependentUpon>
    </Compile>
    <Compile Include="Models\Role.cs">
      <DependentUpon>SAS.tt</DependentUpon>
    </Compile>
    <Compile Include="Models\SAS.Context.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>SAS.Context.tt</DependentUpon>
    </Compile>
    <Compile Include="Models\SAS.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>SAS.tt</DependentUpon>
    </Compile>
    <Compile Include="Models\SAS.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>SAS.edmx</DependentUpon>
    </Compile>
    <Compile Include="Models\SASExt.cs" />
    <Compile Include="Models\sysdiagram.cs">
      <DependentUpon>SAS.tt</DependentUpon>
    </Compile>
    <Compile Include="Models\Transport.cs">
      <DependentUpon>SAS.tt</DependentUpon>
    </Compile>
    <Compile Include="Models\TransportOwnership.cs">
      <DependentUpon>SAS.tt</DependentUpon>
    </Compile>
    <Compile Include="Models\TransportPhoto.cs">
      <DependentUpon>SAS.tt</DependentUpon>
    </Compile>
    <Compile Include="Models\TransportType.cs">
      <DependentUpon>SAS.tt</DependentUpon>
    </Compile>
    <Compile Include="Navigation.cs" />
    <Compile Include="Popups.cs" />
    <Compile Include="ViewModels\Auth.cs" />
    <Compile Include="ViewModels\Drivers\Create.cs" />
    <Compile Include="ViewModels\Drivers\ListOutput.cs" />
    <Compile Include="ViewModels\Managment\CitizenPassListOut.cs" />
    <Compile Include="ViewModels\Portal.cs" />
    <Compile Include="ViewModels\Transport\Create.cs" />
    <Compile Include="ViewModels\Transport\List.cs" />
    <Compile Include="Views\Auth.xaml.cs">
      <DependentUpon>Auth.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Drivers\Create.xaml.cs">
      <DependentUpon>Create.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Drivers\DriverListOutput.xaml.cs">
      <DependentUpon>DriverListOutput.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Managment\CitizenPassListOut.xaml.cs">
      <DependentUpon>CitizenPassListOut.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Managment\GivePassCitizen.xaml.cs">
      <DependentUpon>GivePassCitizen.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Managment\WithDrowPassCitizen.xaml.cs">
      <DependentUpon>WithDrowPassCitizen.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Portal.cs">
      <DependentUpon>Portal.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Transport\Create.xaml.cs">
      <DependentUpon>Create.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Transport\List.xaml.cs">
      <DependentUpon>List.xaml</DependentUpon>
    </Compile>
    <Page Include="MainWindow.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Compile Include="App.xaml.cs">
      <DependentUpon>App.xaml</DependentUpon>
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="MainWindow.xaml.cs">
      <DependentUpon>MainWindow.xaml</DependentUpon>
      <SubType>Code</SubType>
    </Compile>
    <Page Include="Styles\Cards.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Styles\Forms.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Styles\Typography.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\Auth.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\Drivers\Create.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\Drivers\DriverListOutput.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\Managment\CitizenPassListOut.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\Managment\GivePassCitizen.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\Managment\WithDrowPassCitizen.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\Portal.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Views\Transport\Create.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\Transport\List.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Properties\AssemblyInfo.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Resources.resx</DependentUpon>
    </Compile>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
    </EmbeddedResource>
    <EntityDeploy Include="Models\SAS.edmx">
      <Generator>EntityModelCodeGenerator</Generator>
      <LastGenOutput>SAS.Designer.cs</LastGenOutput>
    </EntityDeploy>
    <None Include="Models\SAS.edmx.diagram">
      <DependentUpon>SAS.edmx</DependentUpon>
    </None>
    <None Include="packages.config" />
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
  </ItemGroup>
  <ItemGroup>
    <None Include="App.config" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Assets\logo.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Assets\BlackAvatar.png" />
    <Resource Include="Assets\logout.png" />
    <Content Include="Models\SAS.Context.tt">
      <Generator>TextTemplatingFileGenerator</Generator>
      <LastGenOutput>SAS.Context.cs</LastGenOutput>
      <DependentUpon>SAS.edmx</DependentUpon>
    </Content>
    <Content Include="Models\SAS.tt">
      <Generator>TextTemplatingFileGenerator</Generator>
      <DependentUpon>SAS.edmx</DependentUpon>
      <LastGenOutput>SAS.cs</LastGenOutput>
    </Content>
  </ItemGroup>
  <ItemGroup>
    <Service Include="{508349B6-6B84-4DF5-91F0-309BEEBAD82D}" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\VINlib\VINlib.csproj">
      <Project>{e38515da-3ce4-4b1c-a9f5-40c506bf29eb}</Project>
      <Name>VINlib</Name>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup />
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
</Project>